#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-G7AWhQKNmQC56mGYfjzOYM
key:                  pandoc-server-0.1.0.5-G7AWhQKNmQC56mGYfjzOYM
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  f46e984d1e3e1a526272240dc3d22832
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-G7AWhQKNmQC56mGYfjzOYM
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB base-4.16.4.0
    base64-bytestring-1.2.1.0-7gjML5zkOgS4CJGZYNzLR9
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-6FyQuCzLafhFdNBg39HHMj
    doctemplates-0.11-6HeRkzCjI58DwoYWkyONlF
    pandoc-3.1.11.1-9YRGU4dFGEy2DoFj3eQHCF
    pandoc-types-1.23.1-E8q9hHOoGvI8aX8Td9eDLL
    servant-server-0.20.2-2gpvuvWCw2Z7R9XIhYcTp9
    skylighting-0.14.1.1-FBGipZBDG8O8PZgrumq8c4 text-1.2.5.0
    unicode-collation-0.1.3.6-J5kVtgZiuj564ga56B10UV
    wai-3.2.4-ANZD32r1nfA59aypXbDlil
    wai-cors-0.2.7-IxOxunW7cHA5ymjhDO2TIy

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

